Subject: [lojban] Re: Aesthetics

From: Jordan DeLong <[email-masked]>
Date: Sat, 7 Dec 2002 01:14:25 -0600

On Sat, Dec 07, 2002 at 01:56:10AM -0500, Invent Yourself wrote:
> On Fri, 6 Dec 2002, And Rosta wrote:
> > I have in the past been quite shocked at your use of punctuation, e.g.
> > guillemets, because it looks like a violation of audiovisual isomorphism.
> > The Lojban philosophy was that all punctuation should be speakable,
> > so if we write unspeakable punctuation, we aren't testing that design
> > feature properly.
> 
> I have grown to dislike the habit of adding redundant punctuation marks
> glued to their lojbanic analogues {?xu, to(, lu"}. I have less of a
> problem with punctuation marks standing in for certain cmavo, though,
> which we should be free to do if we are entitled to use orthographies as
> far afield as Tolkein letters, and as long as we maintain a 1:1 mapping.

The getting of a standardish 1:1 mapping is precisely the difficult
part.

Anyway it just plain looks worse in my view.

Also I can't *stand* crap like "2moi". I see it and read "two moi",
I can't read it remoi. Furthermore it looks like 1337-speak.

> > My own preference is to omit as much as possible, including all
> > fullstops and most apostrophes
> 
> Eliding apostrophies is just plain rude. It forces the reader, likely to
> already have his hands full, to identify the impossible dipthongs; it
> requires an intimacy with Lojban.

Presumably And was indending to replace them with another letter?

Anyway, imho eliding anything is just plain rude. None of use are
compentent enough speakers to remember to pause for things like a
cmene after mi'e and coi without it explicitly written.

Of rudeness though, nothing rivals using all capital letters (which
I've seen And do).

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku